

#menu {
    padding: 0;
}

#menu li {
    list-style: none;
    border: 1px solid black;
    width: 140px;
    text-indent: 20px;
    background-color:white;
    position: relative;
    transition: all 0.5s;
}

#menu li:hover {
    background-color: black;
    color: white;
}

#menu li ul {
    display: none;
    color: black;
    position: absolute;
    left:140px;
    top:0;
    padding: 0;
}

#menu li:hover>ul {
    display: block;
}

#menu li:active::before {
    content:'';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 30px;
    border: 1px solid black;
    position: absolute;
    top: 3px;
    left: 0;
    background-color: white;
}

#menu li:active::after {
    content:'';
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 30px;
    border: 1px solid black;
    position: absolute;
    top: 4.5px;
    left: 5px;
    background-color: white;
}